
    #myModal3 {
      opacity: 0; 
      position: absolute;
      top: 150px;
      width: 520px;
      height: 265px;
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
      background: url(../images/tanchu-bg.png) no-repeat center;
      overflow: hidden;
    }
    #myModal3 .title {
      position: relative;
      width: 100%;
      height: 55px;
      cursor: move;
    }
    #myModal3 .title p {
      padding-left: 14px;
      line-height: 55px;
      color: #fff;
    }
    #myModal3 .title span {
      position: absolute;
      top: -25px;
      right: -35px;
      width: 28px;
      height: 22px;
      color: #000;
      opacity: .2;
      font-size: 21px;
      cursor: pointer;
      text-align: center;
      border: 1px solid #333;
      border-radius: 50%;
      text-align: center;
      padding-top: 8px;
      padding-left: 2px;
    }
    #myModal3 .title span:hover {
      opacity: .8;
    }
    #myModal3 .cont { width: 100%; height: 285px; margin-top: -35px;}
    #myModal3 .cont .myline{
      width: 440px;
      height: auto;
      float: left;
      overflow: hidden;
      margin-left: 30px;
      margin-right: 80px;
      margin-bottom: 25px;
    }
    #myModal3 .cont .myline .line-left{
      width: 120px;
      height: auto;
      float: left;
      overflow: hidden;
      text-align: center;
      padding-top: 9px;
    }
    #myModal3 .cont .myline .line-right{
      width: 320px;
      height: auto;
      float: left;
      overflow: hidden;
    }
    #myModal3 .cont .myline .line-right .btn{
      width: 180px;
      height: 32px;
      text-align: center;
      background: #ff6600;
      color: #ffffff;
      border-radius: 25px;
      padding-top: 10px;
      cursor: hand;
      cursor: pointer;
    }
    #myModal3 .cont .myline .line-right input{
      width: 250px;
      height: auto;
      padding: 10px;
    }

    #myModal3 .mytitle {
      position: relative;
      width: 100%;
      height: 130px;
      cursor: move;
      background: #00aff0;
      color: #ffffff;
    }
    #btn1 {
      margin: 30px;
    }